Subject: Ticket Assigned - RTO Escalate
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 14:46:37 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RTO Escalate mustajab                    Bot:  Hi again! Bot:  Please enter your name Customer:  mustajab Bot:  Hi Mustajab ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:39 AM, 13th Dec                   Ishan                   Hi Mustajab, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding return process.           09:40 AM, 13th Dec                     mustajab                    I hv return my Product a 10 dayz ago still not my refund           09:42 AM, 13th Dec                     mustajab                    7420050087           09:43 AM, 13th Dec                     mustajab                    Is my order ID           09:43 AM, 13th Dec                   Ishan                   May I request you to please stay on hold while I retrieve the information.           09:43 AM, 13th Dec                   Ishan                   We would like to inform you that your items are still with the courier team, we have already escalated the case to the deliver the picked up items back to the warehouse so that we can initiate the refund for the same.           09:44 AM, 13th Dec                     mustajab                    So           09:44 AM, 13th Dec                     mustajab                    Wosd           09:44 AM, 13th Dec                     mustajab                    Whose mistake is this           09:45 AM, 13th Dec                   Ishan                   We can understand your frustration here. However, Please note we have now escalated the issue to the courier team to urgently deliver the picked up items to the warehouse so that refund can be initiated at the earliest.     Once again please accept our sincere apologies for the delayed in your refund.           09:47 AM, 13th Dec                   Ishan                   It was a pleasure to assist you. Thank you for contacting us.           09:49 AM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1867920